### Constant

# WebKit EDITING_COMMAND_UNDO

unstable since: 6.0

#### Declaration

    #define WEBKIT_EDITING_COMMAND_UNDO "Undo"

#### Description

The undo command. Undoes the last editing command in a `WebKitWebView`. You can check whether it’s possible to execute the command with webkit_web_view_can_execute_editing_command(). It’s only possible to undo a command after a previously executed editing operation.

Available since: 6.0